﻿
	
	.one-ninth, .one-eighth, .one-seventh,.one-fifth,
	.two-fifth, .three-fifth, .four-fifth,
	.one, .two, .three, .four, .five, .six, .seven,
	.eight, .nine, .ten, .eleven, .twelve{ width: 100%; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}


.animated { visibility: hidden; }
.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}



@charset "UTF-8";.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
.animated.flip{-webkit-backface-visibility:visible;backface-visibility:visible;-webkit-animation-name:flip;animation-name:flip}


.site-header.stickytop #secondary-nav .sf-menu li.menu-item-home {
  display: none;
}


.mobile-menu ul li.menu-item-home {
  display: none;
}
.advgb-tabs-block .advgb-tab-body-main .tab-media{float:right;margin-left:15px}
.advgb-tab-body-main{padding:44px 50px}
.advgb-tab-body-main .advgb-tab-body{display:none;visibility:hidden;opacity:0}
.advgb-tab-body-main .advgb-tab-body.active-tab{display:block;visibility:visible;opacity:1}
.row{margin-right:-15px;margin-left:-15px}


.tb-title {
	width: 451px;
	font-family: "fira";
	font-weight: bold;
	font-size: 43px;
	line-height: 48px;
	background-color: #f0edee;
	margin-top: -50px;
	padding: 20px;
	letter-spacing: 0.1em;
	margin-left: 20px;
	color: #393939;
	text-transform: uppercase;
}

.td-main-content-wrap,
.td-category-grid {
  background-color: #fff;
}

.page-template-page-pagebuilder-title .td-main-content-wrap {
  padding-top: 0;
}


.td-main-content-wrap {
  padding-bottom: 40px;
  
}

.td_category_template_2.td_category_top_posts_style_disable .td-main-content-wrap {
  padding-top: 26px;
  
}

.td_category_template_6 .td-main-content-wrap {
  padding-top: 48px;
  
  
}

.td_category_template_8 .td-main-content-wrap {
  padding-top: 48px;
}

	
	.post-content .row .column { margin-bottom: 1.857em; }


	
	
	 
	
	.highlights-box.three-col .column.one-third {
		margin-bottom: 42px;
	}

	
	.highlights-box.three-col .column.one-third:last-child { margin-bottom: 0; }
	
	
	.highlights-box .column.half {
		margin-top: 42px;
		margin-bottom: 0;
	}


	.highlights-box .column.half:first-child {
		margin-top: 0;
		border-right: 0; 
	}
 
	
	.related-posts .highlights-box.three-col .column { margin-bottom: 28px; }
.pswp,.pswp__bg,.pswp__container,.pswp__img--placeholder,.pswp__share-modal,.pswp__share-tooltip,.pswp__zoom-wrap{-webkit-backface-visibility:hidden}
.pswp__container,.pswp__zoom-wrap{-ms-touch-action:none;touch-action:none;position:absolute;left:0;right:0;top:0;bottom:0}
.pswp__container,.pswp__img{-webkit-user-select:none;-moz-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none}
.large-12{width:100%}

.bri_list_price_con p{font-size:12px;font-family: Karla;font-weight: 600;margin-top: 4px;}

.bri_list_price_con{  }

.theauthor, .thetime { font-size: 12px }


.footer-in .socialfollow {
  text-align: left; }

  .footer-in .socialfollow a {
    height: 24px;
    margin-right: 40px;
    padding: 0;
    text-decoration: none !important;
    width: 24px; }

    .footer-in .socialfollow a:hover {
      background: none !important;
      text-decoration: none !important; }

    .footer-in .socialfollow a i {
      font-size: 24px; }

		#wrap .top-bar .socialfollow i { color: ; }

		#wrap .socialfollow a:hover { background: ; }
.f-width-1-1{width:100%}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


.pub {
background-color : #FFFFCC; 
}

.tjc {
  text-align: center;
  margin: 0 auto;
}
.boxs .boxs__item .boxs__content.shadow3{box-shadow:0px 12px 35px 0px rgba(0,0,0,0.35)}
.boxs .boxs__item .boxs__imageimg .shadow3{xbox-shadow:10px 15px 15px 15px #000}




.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child {
  margin-bottom: 0;
}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}

.popup-holder {
	height:0;
	position:relative;
	overflow:hidden;
}

.credits-popup .credits-inside .credits-loghi-wrapper {
  position: relative;
  margin: 60px auto;
  width: 100%;
}
.modal-header{min-height:16.43px;padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-right-content{width:100%;border-top-left-radius:5px;border-bottom-left-radius:5px;position:relative;float:none;padding-bottom:130px}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-right-content{width:60%;display:inline-block;float:right;padding:40px 60px;position:absolute;top:0;height:100%;right:0;background-color:#f1f1f1;border-top-right-radius:5px;border-bottom-right-radius:5px}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-right-content .main-modal-content{max-height:calc(80vh - 155px)}


.activate-card--dedicated .inner {
    padding: 60px
}


.sponsorship-page .section-signup .activate-card--form .inner {
    padding: 60px
}


.submit-talk-page .section-signup .activate-card--form .inner {
    padding: 60px
}


.activate-card .inner {
    position: relative;
    padding: 60px 20px 40px
}


#logo{
  float:left;
  height:85px;
  }


#logo-sponsor{
  float:right;
  height:85px;
  }
.header .top_bar ul li.last{background:#f26522;padding:10px;height:33px;position:relative;top:1px}
.header .top_bar ul li.last p{color:#fff;margin:0;display:inline-block;position:relative;top:-2px;font-size:16px;line-height:16px;padding-right:20px}
.header .top_bar ul li.last a.btn_ar{background:none;display:inline-block;float:right;padding:4px 3px 5px 5px;border-color:#fff;font-size:14px;position:relative;width:90px;top:-7px}
.header .top_bar ul li.last a.btn_ar:after{border-left-color:#f26522}
.header .top_bar ul li.last a.btn_ar:before{border-left-color:#fff}
.header .top_bar ul li.last a.btn_ar:hover:after{border-left-color:#f7931d}
.header .top_bar ul li.last a.btn_ar:hover:before{border-left-color:#fff}
.header .menu ul li.last{padding-right:4px}
.header .top_bar ul li.last a.btn_ar:before,.header .top_bar ul li.last a.btn_ar:after{display:none}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
.logo h1,.logo h2{background:none}
#header .logo{padding-top:30px}
#header .logo img{width:auto}


	.mob-menu li a,
	#nz-content .search input[type="text"],
	.ls a
	{font-family:Montserrat;}


	#nz-content a:not(.button):hover,
	#nz-content a:not(.button):visited:hover,
	.post-comments-area a:hover,
	.woocommerce .single-product-summary .product_meta a:hover {
		color: rgb(170,3,-16);
	}
#content .wpb_gallery_slides ul.flex-direction-nav,#content .wpb_gallery_slides ul.slides,.content .wpb_gallery_slides ul.flex-direction-nav,.content .wpb_gallery_slides ul.slides,.wpb_content_element .wpb_gallery_slides ul li,.wpb_gallery_slides ul.flex-direction-nav,.wpb_gallery_slides ul.slides,body .wpb_gallery_slides ul li{list-style:none;padding:0;background-image:none;margin:0}

#banner{float: left; width: 100%;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

#join #main #r1 .rowMain #job-box .job-list .right .go-down {
  height: 30px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
#auctions-panel .title-tile{border-bottom:1px solid #bdbdbd;padding:16px 25px}
#auctions-panel .title-tile:first-child{padding-top:50px}
.tribe-events-list-widget .tribe-events-list-widget-events{padding:0 1.5rem;margin-bottom:1.25rem}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
.lazy-hidden,.entry img.lazy-hidden,img.thumbnail.lazy-hidden{background-color:#fff}
figure.wp-block-image img.lazy-hidden{min-width:150px}

	
	.split-section-headings .section-title{
		font-size: 35px;
	}

	
    .section-title,
	.split-section-headings .section-title,
	.wide-heading {
        font-size: 24px;
    }


.section-title {
    margin-bottom: 15px;
    font-size: 24px;
    font-weight: 400;
    text-transform: none;
    text-align: center;
    letter-spacing: 0;
    line-height: 1.4;
}

.sub-section {
    margin-top:30px;
}

.sub-section .title {
    padding:0;
}
.text-block{line-height:26px;font-size:18px;font-weight:300}
.text-block p{margin-bottom:20px}
.text-block.text-padding{padding:0 10%}
.text-block.small{max-width:600px;margin:0 auto}
.text-block.xsmall{max-width:300px;margin:0 auto}
.text-block.light{color:rgba(255,255,255,0.87)}
.text-block .italic{font-style:italic}
.text-block.plain-text h3{font-size:20px;color:#1d5b88;margin-bottom:20px;font-weight:600}
.text-block.plain-text blockquote{padding:10px;font-size:18px;font-style:italic;margin-bottom:20px;background:#383838;color:#fff;text-align:center;font-size:18px;font-weight:600}
.subheader .text-block{padding:0 100px;font-size:18px}
.blog-grid .article.small .text-block{font-size:14px;line-height:20px}
.news-col-list .article.small .text-block{font-size:14px;line-height:20px}

.tw-bs .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .tw-bs .col-md-12 {
    width: 100%;
  }
#header_mobile .img-responsive{margin:0 auto}
.img-aides .img-responsive{margin:0 auto!important}
.help-bloc-infra .img-responsive{margin:0 auto!important;padding-top:5px}
.mobile-center .img-responsive{margin:0 auto!important}
#carousel-footer-mobile .img-responsive{margin:0 auto!important}
.bloc-avantages .img-responsive{margin:0 auto}
.img-encart.img-responsive{display:inline-block!important}
.footer-contacts__item{text-align:left}
      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_container_0 {        display: block;        position: absolute;        text-align: center;        none: 0px;        vertical-align: middle;        width: 100%;        height: 100%;      }


#tiles {
	height: 100%;
	width: 34%;
	float: right;
	margin-right: 1%;
}
.row{margin-left:-15px;margin-right:-15px}

.ev-content .row:last-child .related-item{ margin-bottom:15px}


.block-words {
	padding: 40px;
}

	
#content {
	margin-top:20px;
	}

#content.left {
	float:right !important;
	}

	#content .indent {
		padding:0 30px 0 0;
		}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}


.container_12 .grid_8 {
	width:620px;
}

.grid_1 .hr, .grid_2 .hr, .grid_3 .hr, .grid_4 .hr, .grid_5 .hr, .grid_6 .hr, .grid_7 .hr, .grid_8 .hr, .grid_9 .hr, .grid_10 .hr, .grid_11 .hr, .grid_12 .hr, .grid_13 .hr, .grid_14 .hr, .grid_15 .hr, .grid_16 .hr, .grid_17 .hr, .grid_18 .hr, .grid_19 .hr, .grid_20 .hr, .grid_21 .hr, .grid_22 .hr, .grid_23 .hr, .grid_24 .hr {
	margin-left:0;
	margin-right:0;
	}
.left16{float:left;width:16.66%}
footer .left16{width:25%}
.gsc-control-cse,.gsc-control-cse.gsc-table-result{width:100%;font-family:Arial,sans-serif;font-size:13px}
.gsc-control-cse div{position:static}
.cse.gsc-control-cse,.gsc-control-cse{padding:1em;width:auto}
.cse.gsc-control-cse:after,.gsc-control-cse:after{content:;display:block;height:0;clear:both;visibility:hidden}

.gsc-control-cse{padding:0!important;border:0!important}
div.gsc-control-cse{background-color:transparent!important;border:0!important}

#poll { max-width:650px; padding:20px; display:none; font-size:84%; }

#poll input[type="text"] { font-size:84%; line-height:1; padding:2px; width:300px; }


	

	#footer-scroll-to-top {
		float: right;
	}

.et-waypoint {
	width: 100%;
}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.references__col{width:100%}
.references__col--wrapper::after{content:'';display:table;clear:both}
.references__col--1{clear:both}
.references__col--2{width:calc(50% - 5px);float:left;clear:left}
.references__col--2+.references__col--2{float:right;clear:right}
.references__col--3{width:calc(50% - 5px)}
.references__col--3:first-child{margin-right:10px;float:left}
.references__col--3+.references__col--3{float:right}
.references__col--3+.references__col--3+.references__col--3{clear:both;float:none}

  .top-bar .name {
    height: 45px;
    margin: 0;
    font-size: 16px; }

    .top-bar .name h1 {
      line-height: 45px;
      font-size: 1.0625rem;
      margin: 0; }

      .top-bar .name h1 a {
        font-weight: normal;
        color: black;
        width: 50%;
        display: block;
        padding: 0 15px; }

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
#photo-wrapper{float:left;margin-right:20px;margin-bottom:20px;width:300px;height:223px;text-align:center}
#midblock #photo{float:left;padding-top:16px}
.add-map-cont .add #photo-wrapper{margin-right:0}

  html.special .lang__cor { border-top-color: #000; }

  html.special.medium-font .lang__cor { border-top-color: #000; }

  html.special.big-font .lang__cor { border-top-color: #000; }


.lang.opened .lang__cor { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); transition: all 0.2s linear 0s; }


.lang__cor { border-left: 4px inset transparent; border-right: 4px inset transparent; border-top: 4px solid #2d363f; position: absolute; right: 15px; top: 50%; margin-top: -1px; transition: all 0.2s linear 0.2s; }


html.special.black-bg .header .lang__cor { border-top-color: #fff !important; }


html.special.blue-bg .header .lang__cor { border-top-color: #195183; }
